<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUser7 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUser7 Interface

The following tables list the members exposed by IEdmUser7.

# Public Methods

| Name | Description
--- | --- | ---
| HasSysRightEx | Gets whether this user has the specified permission.

Top

# See Also

####

IEdmUser7 Interface
EPDM.Interop.epdm Namespace